/* ==========================================================================
   Font imports
========================================================================== */
@font-face {
  font-family: 'MyUnderwoodRegular';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/myunderwood/myunderwood_regular/MyUnderwood-webfont.eot');
  src: local('My Underwood'),
		url('../fonts/myunderwood/myunderwood_regular/MyUnderwood-webfont.woff') format('woff'),
		url('../fonts/myunderwood/myunderwood_regular/MyUnderwood-webfont.ttf') format('truetype'),
		url('../fonts/myunderwood/myunderwood_regular/MyUnderwood-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/myunderwood/myunderwood_regular/MyUnderwood-webfont.svg#webfont72lyKL7L') format('svg');
}

@font-face {
	font-family: 'texgyreherosregular';
	font-style: normal;
	font-weight: normal;
	src: local('TeXGyreHeros'),
	url('../fonts/texgyreheros/texgyreheros_regular/texgyreheros-regular-webfont.woff') format('woff'),
	url('../fonts/texgyreheros/texgyreheros_regular/texgyreheros-regular-webfont.ttf') format('truetype'),
	url('../fonts/texgyreheros/texgyreheros_regular/texgyreheros-regular-webfont.eot?#iefix') format('embedded-opentype');
}

/* ==========================================================================
   Custom styles
	background: bg-color bg-image position/bg-size bg-repeat bg-origin bg-clip bg-attachment initial|inherit;
   ========================================================================== */
html {
  font: normal 14px / 1.2em 'texgyreherosregular', Arial, sans-serif;
  overflow-y: scroll;
  color: #000;
  height: 100%;
}
html.invert	{ color: #fff; }
body	{ position: relative; height: 100%; }



/* ==========================================================================
   Content Styles
========================================================================== */


a:link,
a:visited, 
a:focus{ color: #000;  }
a:hover { color: #00b3e2;  }
a:active{ color: #000; }



.content a:link, 
.content a:visited, 
.content a:focus{ color: #00b3e2;  }
.content a:hover { color: #008fb5;  }
.content a:active{ color: #00b3e2; }

/*
.uk-active a:link, 
.uk-active a:visited, 
.uk-active a:focus { color: #00b3e2;  }
*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: "MyUnderwoodRegular", "Courier New", Courier, monospace;
  color: #000;
  text-transform: none;
  font-size: 1em;
}

h1	{ text-transform: uppercase; font-size: 1.571em; }
h1 span	{ display: inline-block; padding: 12px 0; border: 1px solid #000; border-right: none; border-left: none; }

.leadin	{ font-family:  "MyUnderwoodRegular", "Courier New", Courier, monospace; margin-bottom: 30px; }


/* ==========================================================================
   Layout
========================================================================== */
@media screen and (orientation:portrait) { }
@media screen and (orientation:landscape) { }
@media screen and (max-width: 995px) and (max-height: 700px) {}
@media screen and (min-aspect-ratio: 16/9) { }

header	{ background: none;  height: 70px; width: 100%; z-index: 950; position: fixed; 
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	transition: all 0.5s;
}
.scroll header 	{ background: rgba(255,255,255,0.9); }
.menu-open header	{ background: none; }
	
	
/*header.uk-active	{ background: #fff; }*/
main	{  } 

#logo img	{ max-height: 26px; width: auto; }

main,
section	{ padding: 80px 0 80px 0; min-height: 98%; position:relative; }

section.media-wrap	{ padding-top: 0; }
section.media-hero	{ padding:0; height: 100%;}

.Blog main,
.BlogPost main	{ background: #dcf0f9; }
.ContactPage main	{ min-height: 90%;}

.HomePage main	{ padding-top: 0; }

.frames-wrap 	{ position: absolute; left:0; top:0; right:0; bottom: 0; background: #fff; }
.frames-wrap .frame { position:absolute; left:0; top:0; right:0; bottom: 0; opacity: 0; background: url('../images/pixel.png') no-repeat center center; background-size: cover; 

	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.frame-description 	{ text-align: center; padding-top: 30px; }
.frame-description .label	{ font-family: "MyUnderwoodRegular", "Courier New", Courier, monospace; text-transform: uppercase;  }


.rangeslider-bg			{ position: fixed; bottom: 0; left:0; right: 0; height: 100px; background-color: rgba(255, 255, 255, 0.3); pointer-events: none;}
.rangeslider-outer		{ 
	display: block; position: fixed; bottom: 0; left:50%; width: 300px; margin-left: -160px; height: 100px;  text-align: center; 
	font-family: "MyUnderwoodRegular"; 
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
	z-index: 40;
}
.rangeslider-title	{ display: inline-block; padding: 20px 0 15px 0; }
.rangeslider-inner 	{ display: block; position: relative; padding: 0 40px 0 60px; width: 100%; }

.rangeslider-inner:before {
	content:"START";
	display: block; position: absolute; top: -5px; left: 0;
	
		
}
.rangeslider-inner:after {
	content:"END";
	display: block; position: absolute; top: -5px; right: 0;

		
}
footer	{
	font-family: "MyUnderwoodRegular"; font-size: 1em; 
	height: 85px;
	padding: 30px 10px;
	width: 100%;
}

.pagination-wrap	{ font-family: "MyUnderwoodRegular"; font-size: 1em;  background: #DCF0F9; height: auto; padding: 30px 0;}


.HomePage footer	{ position: fixed; width: 100%; bottom: 0; left: 0; z-index: 30; min-width: 320px; display: none; }

#company	{ position: absolute; }
#contact	{ position: absolute; right: 10px; }


.ProjectPage main,
.ourteam-wrap	{ background:#dcf0f9; }


.employee-label	{ padding-top: 20px; }
.employee-image.hasrollover:hover img	{ opacity: 0; }

.team-member img 	{ cursor: pointer; }
.team-popup-content	{ display: block; position: relative; }
.team-popup-original .team-popup-content { display: none; }
.post-description-container,
.team-popup-description-container { padding: 0 40px; }

.team-popup-container	{ position: relative; }
.team-popup-position	{ margin-bottom: 15px; }

.post-title	{ margin-bottom: 15px; }

.scrolldown a { display: block; width: 100px; height: 50px; margin-left:-50px; position:absolute; text-align:center;
	top:-100px;  left:50%; color:#dcf0f9; font-family: "MyUnderwoodRegular", "Courier New", Courier, monospace; text-transform:uppercase; }
.scrolldown a:before	{border-color: #dcf0f9 transparent transparent transparent; }
.scrolldown.icon a:before	{
	content:" ";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 22px 16px 0 16px;	
	position:absolute; 
	top:20px;
	left:50%;
	margin-left:-16px;
	
}
/* dark */
.scrolldown.dark a:before,
.scrolldown.dark a	{ color:#000; border-color: #000 transparent transparent transparent; }

.scrolldown.light a:before,
.scrolldown.light a	{ color:#fff; border-color: #fff transparent transparent transparent; }


section + main:before,
section + section:before,
main + section:before{
	content:" ";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 22px 16px 0 16px;
	border-color: #fff transparent transparent transparent;
	position:absolute; 
	top:0;
	left:50%;
	margin-left:-16px;
	pointer-events: none;
}

.media-wrap:before,
.clients-wrap:before	{ border-color: #dcf0f9 transparent transparent transparent; }

section + main:before	{ border-color: #dcf0f9 transparent transparent transparent; top:-80px;}


.Blog main + section:before,
.BlogPost main + section:before	{ border-color: #dcf0f9 transparent transparent transparent; }	

#blogposts img	{ width:100%; height: auto; }
.post-image	{ margin-bottom: 15px; }


.content-wrap,
.grid-wrap	{  padding-top: 40px; }

.content 	{ text-align:justify; }

.grid-opacity li span.image-wrap,
.grid-scale li span.image-wrap	{
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	transition: all 0.5s;
}

.grid-opacity li span.image-wrap { opacity: 1; }
.grid-opacity li:hover span.image-wrap { opacity: 0.7; }

.grid-scale li span.image-wrap { display: block; position: relative; }
.grid-scale li:hover span.image-wrap { z-index: 900;
		-webkit-transform: scale( 1.2 );
		-moz-transform: scale( 1.2 );
		-o-transform: scale( 1.2 );
		-ms-transform: scale( 1.2 );
		transform: scale( 1.2 ); 
}

#clients li	span.image-wrap { background: #e5e5e5;  }
#clients li:hover span.image-wrap	{ background: #fff; }


#portfolio	h3	{ margin-top: 18px;  }
#portfolio	h3 + p	{ margin-top: 0;} 

#portfolio .deliverables	h3	{ font-size: 1.143em; text-transform:capitalize }

.media-item	{ position: relative; width: 100%; height: 100%;  }
.media-item .image	{ width: 100%; height: 100%; overflow: hidden;  }
.media-item .image img	{ visibility: hidden; width: 100%; height: auto; }
.video-wrap {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.video-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.categorisation { padding: 80px 0 0 0;  }
.categorisation ul	{ line-height: 1.5em; }
	
.blog-specs .active	{ font-weight: bold; color: #00b3e2; letter-spacing: 0.5px; }
.social	{ position: relative; }
.sharethis-wrap	{ position: absolute; top: -70px;  }
#st-1 .st-btn	{ display: inline-block !important; }

.video-background { background: #000; position: relative; top: 0; right: 0; bottom: 0; left: 0; z-index: -99; }
.video-foreground,
.video-background iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; pointer-events: none; }

@media (min-aspect-ratio: 16/9) {
  .video-foreground { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  .video-foreground { width: 300%; left: -100%; }
}

.menufade	{ 
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	transition: opacity 0.5s;
 }
.menuhover	 .menufade	{ opacity: 0.25; }
.scroll .menufade	{ opacity: 1; }


.video-wrapper {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 3; }
  
.video-wrapper  video 	{ 
  max-width: 100%;
 }
  
.video-bg {
  height: auto;
  left: 50%;
  min-height: 100%;
  min-width: 100%;
  overflow: hidden;
  position: relative;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: auto;
  z-index: -1; }

.video-mobile {
  display: none;
  height: auto;
  left: 50%;
  min-height: 100%;
  min-width: 100%;
  overflow: hidden;
  position: relative;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: auto;
  z-index: -1; }

@media (min-aspect-ratio: 16 / 9) {
  .video-bg,
  .video-mobile {
    width: 100%;
    height: auto; } 
}

@media (max-aspect-ratio: 16 / 9) {
  .video-bg,
  .video-mobile {
    width: auto;
    height: 100%; } 
}

@media screen and (max-width: 640px) {
  .video-wrapper {
    max-height: 300px; }
  .video-bg {
    display: none; }
  .video-mobile {
    display: block; }
}

@media screen and (min-width: 400px) and (max-width: 790px) {
  .video-wrapper {
    max-height: 440px; }
}

/* ==========================================================================
   Navigation (default settings) 
   ========================================================================== */

ul.nav,ul.nav li,ul.nav ul{margin:0;padding:0;list-style-type:none}
ul.nav ul{display: block;z-index: 78; }
ul.nav > li > a{z-index:75; }
ul.nav > li{z-index:76}
ul.nav li{position:relative;}
ul.nav a{text-align:left;display:block;text-decoration: none;}
ul.nav ul a{text-align:left}

ul.nav ul ul{z-index:77;top:1px;left:94%;}
ul.nav ul a{white-space:nowrap}
ul.nav ul li{width:100%;white-space:nowrap;float:none;display:block}


ul.nav-horizontal	{ font-size: 0px; }
ul.nav-horizontal li	{ font-size: 1rem; }
ul.nav-horizontal > li	{ display: inline-block;  }
ul.nav-right { text-align: right; }

/* ==========================================================================
   Navigation (custom settings) 
   ========================================================================== */
ul.nav-filter	{ padding-top: 30px; }
ul.nav-filter li { text-align: left; display: inline-block; padding-right: 10px; }
ul.nav-filter a	{ display: inline-block; font-family: "MyUnderwoodRegular", "Courier New", Courier, monospace; line-height: 1.5em;}

ul.nav > li > a span.icon { 
	background: #000000; color: #e5e5e5;  margin: 0 10px 5px 0; width: 26px; height: 26px; border-radius: 100%; text-align: center; font-size: 18px; line-height: 27px; 
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
ul.nav > li > a span.icon {  display:inline-block; background: #000000; color: #e5e5e5;  margin: 0 8px 0 0; width: 26px; height: 26px; border-radius: 100%; text-align: center; font-size: 19px; line-height: 27px; }
ul.nav > li.hamburger > a span.icon{ font-size: 19px; line-height: 28px; }

ul.nav > li:hover > a span.icon { background: #00b3e2; 
	-webkit-transform: scale( 1.5 );
	-moz-transform: scale( 1.5 );
	-o-transform: scale( 1.5 );
	-ms-transform: scale( 1.5 );
	transform: scale( 1.5);
	opacity: 1;
}
.nav-offcanvas ul.nav > li:hover > a span.icon	{ background: #000000;  font-size: 19px; line-height: 28px; }

#menu	ul.nav-horizontal > li:first-child { padding-right: 10px;}

.menu	{ padding: 20px; }
ul.nav { font-family: "MyUnderwoodRegular", "Courier New", Courier, monospace;  }
.menu-open 	.hamburger { opacity: 0; }
	

ul.nav-pagination a	{ display: inline-block; }

.preload * {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-ms-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
}


/* ==========================================================================
   Nav Offcanvas
   ========================================================================== */

.nav-offcanvas-wrap	{  position: relative; z-index: 990; overflow: auto; }
.csspointerevents .nav-offcanvas-wrap	{ position: fixed; width: 100%; height: 100%; top: 0; right: 0; pointer-events: none }
.nav-offcanvas::after	{ display: none; }
.nav-wrap	{ width: 700px; max-width: 100%; overflow: auto; padding: 30px 20px 50px 0; float: right; text-align: right; font-family: "MyUnderwoodRegular", "Courier New", Courier, monospace; text-transform: uppercase; font-size: 1.4em; line-height: 1.4em;}


.preload .nav-offcanvas { display: none; }

.no-csstransforms,
.no-csstransitions .nav-offcanvas	{ display: none; } 
.no-csstransforms.menu-open,
.no-csstransitions.menu-open .nav-offcanvas	{ display: block; }

.nav-offcanvas	{
	pointer-events: auto;
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0; 
	background:#00b3e2;
	background: rgba(0, 179, 226, 0.9);
	width: 90%;
	overflow: auto;
}

.csspointerevents.csstransforms.csstransitions .nav-offcanvas	{ 
	position: absolute;
		
    -ms-transform-origin: right center; /* IE 9 */
	-webkit-transform-origin: right center; 
    transform-origin: right center;

	-webkit-transform: perspective( 600px ) rotateY( -90deg );
	-moz-transform: perspective( 600px ) rotateY(-90deg );
	-o-transform: perspective( 600px ) rotateY( -90deg);
	transform: perspective( 600px ) rotateY( -90deg );

	-webkit-transition: -webkit-transform 0.5s 0s;
	-moz-transition: -moz-transform 0.5s 0s;
	-o-transition: -o-transform 0.5s 0s;
	-ms-transition: -ms-transform 0.5s 0s;
	transition: transform 0.5s 0s;
}

.csspointerevents.csstransforms.csstransitions.menu-open .nav-offcanvas {
	-webkit-transform: rotateY( 0deg );
	-moz-transform:  rotateY( 0deg );
	-o-transform:  rotateY( 0deg);
	transform:  rotateY( 0deg );
	
	-webkit-transition: -webkit-transform 0.5s 0s;
	-moz-transition: -moz-transform 0.5s 0s;
	-o-transition: -o-transform 0.5s 0s;
	-ms-transition: -ms-transform 0.5s 0s;
	transition: transform 0.5s 0s;
  
  }
  


.uk-nav-offcanvas,
.uk-nav-offcanvas > li > a	{ color: #fff; border: none;  text-shadow: none;  letter-spacing: 1px; box-shadow: none; }
.uk-nav-offcanvas > li > a 	{ display: inline-block;  }


.uk-nav-offcanvas > .uk-open > a,
html:not(.uk-touch) .uk-nav-offcanvas > li > a:hover,
html:not(.uk-touch) .uk-nav-offcanvas > li > a:focus {
  background: #329ec6;
  color: #fff;
  /* 2 */
  outline: none;
}
/*
.uk-nav-offcanvas ul {
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  max-height: 999px;
}
  
 .uk-nav-offcanvas ul.closed	{ max-height: 0; overflow: hidden; } */
.uk-nav-offcanvas ul a	{ color: #fff;  background: #329ec6; padding: 12px 15px; text-transform: none; font-size: 14px; line-height: 1em; letter-spacing: normal;}

.uk-nav-offcanvas > .uk-open > a,
html:not(.uk-touch) .uk-nav-offcanvas ul > li > a:hover,
html:not(.uk-touch) .uk-nav-offcanvas ul > li > a:focus {
	background: #2e90b4;

}

.uk-nav-offcanvas i { color: #fff; padding: 0 15px; position: absolute; right: 0; cursor: pointer; height: 48px; line-height: 48px; }

.uk-nav-offcanvas i:hover 	{ background: #2e90b4; }
	
.uk-nav-offcanvas i.closed:before { content: '\e836'; } 

/* ==========================================================================
   Media Queries for Responsive Design.
   ========================================================================== */
  
@media (max-width: 479px) {
	.team-popup-media-container { display: none; }
}


/* Phone and bigger */
@media (min-width: 480px) {
	
	ul.nav-filter	{ padding-top: 0; }
	ul.nav-filter li { text-align: right; display:block; padding-right: 0; }
	
	.rangeslider-outer		{ width: 320px; margin-left: -170px; }
	.post-description-container,
	.team-popup-description-container { padding: 0 100px; }
	
	
footer	{  padding: 30px; }
#contact	{ right: 30px; }
	
}

/* Tablet and bigger */
@media (min-width: 768px) {
	
	.grid-wrap { padding-left: 25px; padding-right: 25px; }
	.grid-scale li:hover span.image-wrap	{
		-webkit-transform: scale( 1.5 );
		-moz-transform: scale( 1.5 );
		-o-transform: scale( 1.5 );
		-ms-transform: scale( 1.5 );
		transform: scale( 1.5);
	}
	.categorisation { padding: 80px 120px 0 0; text-align: right;  }
	.post-description-container,
	.team-popup-description-container { padding: 0 60px; }
	.nav-wrap	{ padding: 70px 50px 50px 0; font-size: 1.5em; }
	#menu	ul.nav-horizontal > li:first-child { padding-right: 40px;}
}

/* Desktop and bigger */
@media (min-width: 960px) {
	.content-wrap,
	.grid-wrap	{  padding-top: 80px; }
	.content 	{ padding-left: 120px; }
	.ContactPage .content 	{ padding: 0 120px; }
	.rangeslider-outer		{ width: 580px; margin-left: -300px; }
	.categorisation { padding-left: 40%; }
	.post-description-container,
	.team-popup-description-container { padding: 0 100px; }
	
	.nav-wrap	{ padding: 70px 70px 50px 0; }
}

/* Large screen and bigger */
@media (min-width: 1220px) {
	
	main,
	section	{ padding: 160px 0 80px 0; margin: 0; }
}

@media (min-width: 1440px) {
}



   
/* ==========================================================================
   Helper classes & UIKit overrides
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}
.invisible {
    visibility: hidden;
}

ol.pointless,
ul.pointless,
ol.pointless li,
ul.pointless li	{ list-style-type: none;}


ol.collapsed,
ul.collapsed	{ padding-left: 0;}


.uk-vertical-align {  display: -webkit-inline-box; -webkit-box-align: center; }


/* BUTTONS */
.readmore	{ font-family: "MyUnderwoodRegular", "Courier New", Courier, monospace; }

.button,
.action	{ display: inline-block; font-family: "MyUnderwoodRegular", "Courier New", Courier, monospace; cursor: pointer; text-transform: uppercase; font-size: 1.571em; background: none; outline: none; padding: 12px 0; border: 1px solid #000; border-right: none; border-left: none; }

.Actions	{ padding-top:30px; }

.icon-flip-horizontal {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
  -webkit-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
  display: inline-block;
}

/* ==========================================================================
   Rangeslider
   ========================================================================== */


.rangeslider,
.rangeslider__fill {
  display: block;
}

.rangeslider {
  background: #e6e6e6;
  position: relative;
}

.rangeslider--horizontal {
  height: 5px;
  width: 100%;
  background: #000;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.rangeslider--vertical {
  width: 5px;
  min-height: 150px;
  max-height: 100%;
}

.rangeslider--disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  opacity: 0.4;
}

.rangeslider__fill {
	display: none;
	background: #000;
	position: absolute;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.rangeslider--horizontal .rangeslider__fill {
  top: 0;
  height: 100%;
}
.rangeslider--vertical .rangeslider__fill {
  bottom: 0;
  width: 100%;
}

.rangeslider__handle {
  background: #00b3e2;
  cursor: pointer;
  display: inline-block;
  width: 16px;
  height: 16px;
  position: absolute;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.rangeslider__handle:active, .rangeslider--active .rangeslider__handle {
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}
.rangeslider--horizontal .rangeslider__handle {
  top: -5px;
  touch-action: pan-y;
  -ms-touch-action: pan-y;
}
.rangeslider--vertical .rangeslider__handle {
  left: -5px;
  touch-action: pan-x;
  -ms-touch-action: pan-x;
}

input[type="range"]:focus + .rangeslider .rangeslider__handle {

}
/*
** opacity pulse
*/
.whatnow .promote {
	display: block;
	animation-name: promote_animation;
	animation-duration: 10000ms;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
.pulse:before {
	cursor: pointer;
	animation-name: pulse_animation;
	animation-duration: 3000ms;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

@keyframes pulse_animation {
	0% { opacity: 1; }
	30% { opacity: 1; }
	40% { opacity: 0.1; }
	50% { opacity: 1; }
	60% { opacity: 1; }
	70% { opacity: 1; }
	80% { opacity: 0.1; }
	100% { opacity: 1; }
}
@keyframes promote_animation {
	0% { opacity: 0; }
	40% { opacity: 0; }
	45% { opacity: 0.5; }
	50% { opacity: 0.5; }
	55% { opacity: 0; }
	100% { opacity: 0; }
}
/*
.pulse:before {
	animation-name: pulse_animation;
	animation-duration: 5000ms;
	transform-origin:70% 70%;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

@keyframes pulse_animation {
	0% { transform: scale(1); }
	30% { transform: scale(1); }
	40% { transform: scale(1.5); }
	50% { transform: scale(1); }
	60% { transform: scale(1); }
	70% { transform: scale(1.5); }
	80% { transform: scale(1); }
	100% { transform: scale(1); }
}
*/
